body
{
	background-color: #F6FCF2;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, Arial, Sans-serif;
	font-size: 13px;
	line-height: 20px;
}

td
{
	font-family: 'Trebuchet MS', Verdana, Arial, Sans-serif;
	font-size: 13px;
}

img.blue
{
	border: 5px solid #62ABCC;
	margin: 5px;
}

img.frame
{
	border: 0px;
	margin: 0px;
}
		
	#logo
	{
		position: absolute;
		top: 0px; 
		left: 0px;
		width: 273px;
		height: 69px;
		margin: 0px;
		padding: 0px;
	}

	#mobilemenu
	{
		position: absolute; 
		right: 0px;
		top: 0px;
		display: none;
		width: 50px;
		height: 50px;
		background-color: #000000;
	}
	
	#nav
	{
		width: 100%;
		height: 140px;
		padding: 0px;
	}
	
		#navtop
		{
			max-width: 910px;
			margin: auto;
			padding-top: 80px;
			display: none;
		}
	
		#navmini
		{
			max-width: 400px;
			margin: auto;
			padding-top: 80px;
			display: none;
		}
			
			div.navbutton
			{
				border-radius: 3px;
				padding: 10px 15px; 
				margin: 0px 1px;
				cursor: pointer; 
				float: left;
				background: linear-gradient(to bottom, #007aa9, #3eaad1);
				box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
				color: #FFFFFF;
				font: 100 14px 'Trebuchet MS';
				font-weight: bold;
				text-shadow: 1px 1px 1px #045070;
			}
		
		
	#navleft
	{
		width: 200px;
		margin-right: 20px;
		display: none;
	}
		
		div.navbox
		{
			border-radius: 20px; 
			padding: 20px; 
			cursor: pointer; 
			background-color: #6BB0D1; 
			box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
		}
	
	
	#container
	{
		width: 100%;
	}
		
		#body
		{
			max-width: 910px;
			margin: auto;
		}
		
		div.paper
		{
			background-color: #FFFFFF;
			border: 1px solid #DDDDDD;
			padding: 20px;
			margin: 10px;
		}
		
		div.whitebutton
		{
			border-radius: 15px;
			padding: 10px;
			margin: 10px;
			cursor: pointer;
			background-color: #FFFFFF;
			border: 1px solid #F5F5F5;
			box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
		}
		
		
	#footer
	{
		width: 100%;
		margin-top: 30px;
		background-color: #0091C8;
	}
		
		#footerbox
		{
			max-width: 910px;
			min-height: 1200px; 
			margin: auto;
			background-color: #0091C8;
		}
		
/* 
-------------------------------------------------
   Paragraph / Link / Header / Input Styles
-------------------------------------------------
*/

		
a
{
	text-decoration: underline;
	color: #398CB0;
	background-color: transparent;
}

a:hover
{
	text-decoration: underline;
	color: #82CEF0;
	background-color: transparent;
}

a.white, a.white:visited
{
	margin: 0px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: transparent;
}

a.white:hover
{
	margin: 0px;
	font-weight: bold;
	text-decoration: none;
	color: #DDDDDD;
	background-color: transparent;
}

a.footer:hover
{
	margin: 0px;
	text-decoration: none;
	color: #FFFFFF;
}

a.footer, a.footer:visited
{
	margin: 0px;
	text-decoration: none;
	color: #FFFFFF;
}

.blue
{
	margin: 0px;
	text-align: left;
	color: #4B7889;
	background-color: transparent;
}

p
{
	margin: 0px;
	text-align: left;
	color: #333333;
	background-color: transparent;
}

p.center
{
	margin: 0px;
	text-align: center;
	color: #333333;
	background-color: transparent;
}

p.right
{
	margin: 0px;
	text-align: right;
	color: #333333;
	background-color: transparent;
}

p.bold
{
	margin: 0px;
	text-align: left;
	font-weight: bold;
	color: #333333;
	background-color: transparent;
}

p.white
{
	margin: 0px;
	text-align: left;
	font-weight: normal;
	color: #FFFFFF;
	background-color: transparent;
}

p.formlabel
{
	margin: 0px;
	text-align: left;
	font-weight: bold;
	color: #FFFFFF;
	background-color: transparent;
}

p.nav
{
	margin: 0px;
	text-align: left;
	font: 100 14px Verdana;
	font-weight: bold;
	color: #FFFFFF;
	background-color: transparent;
}

p.footer
{
	margin: 10px;
	padding: 10px 0px;
	text-align: left;
	font: 100 16px Calibri;
	font-weight: bold;
	color: #FFFFFF;
	background-color: transparent;
	border-bottom: 1px solid #07B7ED;
}

p.footer:hover
{
	margin: 10px;
	padding: 10px 0px;
	text-align: left;
	font: 100 16px Calibri;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #07B7ED;
	border-bottom: 1px solid #07B7ED;
}

h1
{
	margin: 0px;
	text-align: left;
	font: 100 16px Verdana;
	font-weight: bold;
	color: #4B7889;
	background-color: transparent;
}

h2
{
	margin: 0px;
	text-align: left;
	font: 100 14px Verdana;
	font-weight: bold;
	color: #4B7889;
	background-color: transparent;
}

h3
{
	margin: 0px;
	text-align: left;
	font: 100 10px Verdana;
	font-weight: bold;
	color: #333333;
	background-color: transparent;
}

h4
{
	margin: 0px;
	text-align: left;
	font: 100 14px Verdana;
	font-weight: bold;
	color: #4B7889;
	background-color: transparent;
}

ul 
{ 
	line-height: 20px;
}

input, textarea, select, option
{
	margin: 0px;
	text-align: left;
	font: 100 12px Arial;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

input.btn
{
	margin: 0px;
	text-align: left;
	font: 100 12px Arial;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0091C8;
	border: 1px solid #007AA9;
	cursor: pointer;
}
